﻿/*
	Skin - Core - start
*/
div.ContentBoxContainerHeader
{    	
  margin-top:0px;    
  font-size:small;    
}
div.ContentBoxContainerBottom
{   
    background-repeat: repeat-x;    
}
div.ContentBoxTLCorner
{
	float:left;
	clear:none;
	width:9px;
	height:25px;	
	position:relative;
	left:0px;
	top:0px;	
}
div.ContentBoxTRCorner
{
	float:right;
	clear:none;
	width:8px;
	height:25px;	
	position:relative;
	background-repeat:no-repeat;
	left:0px;
	top:0px;	
}
div.ContentBoxBLCorner
{
	float:left;
	clear:none;
	width:9px;
	background-repeat:no-repeat;
	position:relative;	
}
div.ContentBoxBRCorner
{
	float:right;
	clear:none;
	width:6px;
	position:relative;
	background-repeat:no-repeat;		
}
div.ContentBoxHeader
{   
	display:block;
	padding:3px;    	
	text-align:center;	
}
div.ContentBoxBody
{		
	display:block;
	background:#FFFFFF; 	
}
div.GenericContent
{
	padding:5px;	
}
span.ContentBoxHeaderText
{
	color:#FFFFFF;
    /*font-family:Arial;*/
    font-size:13pt;
    font-weight:bold;
}

/* right nav box core - start*/
div.RightNavigationBoxContent
{		
	margin:5px 0px 7px 0px;
}
div.RightNavigationBoxContent div.Header
{
	height: 25px;
	line-height: 25px;
	padding-left: 11px;
	margin:0px 5px 0px 5px;	
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-align:center;
}
div.RightNavigationBoxContent div.Bottom
{	
	height: 7px;
	font-size: 1px;		
	margin:0px 5px 0px 5px;		
}
div.RightNavigationBoxBody
{	
	display:block; 
	background:#FFFFFF; 
	border:0 solid #3366cc; 
	border-width:0 1px; 
	padding: 6px 6px;
	margin:0px 5px 0px 5px;	
}
/* right nav box core - end*/
/*
	Skin - Core - end
*/
/*
	Skin - Alpha - start
*/
div.ContentBoxContainerHeader_Alpha
{    
	background-image: url(../images/boxes/skins/alpha/ContentBoxTS.png);       
}

div.ContentBoxContainerBottom_Alpha
{    
	background-image: url(../images/boxes/skins/alpha/ContentBoxBS.png);    
    
}
div .ContentBoxContainerHeader_Alpha div.ContentBoxTLCorner
{
	background-image:url("../images/boxes/skins/alpha/ContentBoxTL.png");
	background-repeat:no-repeat;	
}

div.ContentBoxContainerHeader_Alpha div.ContentBoxTRCorner
{
	background-image:url("../images/boxes/skins/alpha/ContentBoxTR.png");	
}
div.ContentBoxContainerBottom_Alpha div.ContentBoxBLCorner
{	
	background-image:url("../images/boxes/skins/alpha/ContentBoxBL.png");	
}

div.ContentBoxContainerBottom_Alpha div.ContentBoxBRCorner
{	
	background-image:url("../images/boxes/skins/alpha/ContentBoxBR.png");	
}
div.ContentBoxContainerHeader_Alpha div.ContentBoxHeader
{    
	/* use defaults*/	 
}
div.ContentBoxBody_Alpha
{	
	border:0 solid #3a6c9f; 
	border-width:0 1px; 
	padding: 5px 5px 5px 5px;	
}
div.ContentBoxContainerHeader_Alpha span.ContentBoxHeaderText
{
	/* use defaults*/
	
}
div.RightNavigationBoxContent_Alpha div.Header
{
	background-image: url(../images/boxes/skins/alpha/ListBoxSmallTab.gif);
	background-repeat: no-repeat;
}
div.RightNavigationBoxContent_Alpha div.Bottom
{		
	background-image: url(../images/boxes/skins/alpha/ListBoxSmallBottom.gif);
	background-repeat: no-repeat;	
}
div.RightNavigationBoxBody_Alpha
{	
	border:0 solid #3A6C9F; 
	border-width:0 1px; 	
}
span.ContentBoxHeaderText_Gamma
{
	color:#FFFFFF;
}
/*
	Skin - Alpha - end
*/
/*
	Skin - Beta - start
*/
div.ContentBoxContainerHeader_Beta
{    
	background-image: url(../images/boxes/skins/beta/ContentBoxTS.png);       
}

div.ContentBoxContainerBottom_Beta
{    
	background-image: url(../images/boxes/skins/beta/ContentBoxBS.png);    
    
}
div.ContentBoxContainerHeader_Beta div.ContentBoxTLCorner
{
	background-image:url("../images/boxes/skins/beta/ContentBoxTL.png");
	background-repeat:no-repeat;	
}C

div.ContentBoxContainerHeader_Beta div.ContentBoxTRCorner
{
	background-image:url("../images/boxes/skins/beta/ContentBoxTR.png");	
}
div.ContentBoxContainerBottom_Beta div.ContentBoxBLCorner
{	
	background-image:url("../images/boxes/skins/beta/ContentBoxBL.png");	
}

div.ContentBoxContainerBottom_Beta div.ContentBoxBRCorner
{	
	background-image:url("../images/boxes/skins/beta/ContentBoxBR.png");	
}
div.ContentBoxContainerHeader div.ContentBoxHeader
{    
	/* use defaults*/	 
}
div.ContentBoxBody_Beta
{	
	border:0 solid #808080; 
	border-width:0 1px; 
	padding: 5px 5px 5px 5px;	
}
div.ContentBoxContainerHeader_Beta span.ContentBoxHeaderText
{
	/* use defaults*/	
}
div.RightNavigationBoxContent_Beta div.Header
{
	background-image: url(../images/boxes/skins/beta/ListBoxSmallTab.gif);
	background-repeat: no-repeat;
}
div.RightNavigationBoxContent_Beta div.Bottom
{		
	background-image: url(../images/boxes/skins/beta/ListBoxSmallBottom.gif);
	background-repeat: no-repeat;	
}
div.RightNavigationBoxBody_Beta
{	
	border:0 solid #878787; 
	border-width:0 1px; 	
}
span.ContentBoxHeaderText_Beta
{
	color:#FFFFFF;
	
}
/*
	Skin - Beta - end
*/
/*
	Skin - Gamma - start
*/
div.ContentBoxContainerHeader_Gamma
{    
	background-image: url(../images/boxes/skins/gamma/ContentBoxTS.png);       
}

div.ContentBoxContainerBottom_Gamma
{    
	background-image: url(../images/boxes/skins/gamma/ContentBoxBS.png);    
    
}
div.ContentBoxContainerHeader_Gamma div.ContentBoxTLCorner
{
	background-image:url("../images/boxes/skins/gamma/ContentBoxTL.png");
	background-repeat:no-repeat;	
}

div.ContentBoxContainerHeader_Gamma div.ContentBoxTRCorner
{
	background-image:url("../images/boxes/skins/gamma/ContentBoxTR.png");	
}
div.ContentBoxContainerBottom_Gamma div.ContentBoxBLCorner
{	
	background-image:url("../images/boxes/skins/gamma/ContentBoxBL.png");	
}

div.ContentBoxContainerBottom_Gamma div.ContentBoxBRCorner
{	
	background-image:url("../images/boxes/skins/gamma/ContentBoxBR.png");	
}
div.ContentBoxContainerHeader div.ContentBoxHeader
{    
	/* use defaults*/	 
}
div.ContentBoxBody_Gamma
{	
	border:0 solid #952C98; 
	border-width:0 1px; 
	padding: 5px 5px 5px 5px;	
}
div.ContentBoxContainerHeader_Gamma span.ContentBoxHeaderText
{
	/* use defaults*/	
	
}
div.RightNavigationBoxContent_Gamma div.Header
{
	background-image: url(../images/boxes/skins/gamma/ListBoxSmallTab.gif);
	background-repeat: no-repeat;
}
div.RightNavigationBoxContent_Gamma div.Bottom
{		
	background-image: url(../images/boxes/skins/gamma/ListBoxSmallBottom.gif);
	background-repeat: no-repeat;	
}
div.RightNavigationBoxBody_Gamma
{	
	border:0 solid #952C98; 
	border-width:0 1px; 	
}
span.ContentBoxHeaderText_Gamma
{
	color:#FFFFFF;
}
/*
	Skin - GAmma - end
*/

/*
	Skin - Delta - start
*/
div.ContentBoxContainerHeader_Delta
{    
	background-image: url(../images/boxes/skins/delta/ContentBoxTS.png);       
}

div.ContentBoxContainerBottom_Delta
{    
	background-image: url(../images/boxes/skins/delta/ContentBoxBS.png);    
    
}
div.ContentBoxContainerHeader_Delta div.ContentBoxTLCorner
{
	background-image:url("../images/boxes/skins/delta/ContentBoxTL.png");
	background-repeat:no-repeat;	
}

div.ContentBoxContainerHeader_Delta div.ContentBoxTRCorner
{
	background-image:url("../images/boxes/skins/delta/ContentBoxTR.png");	
}
div.ContentBoxContainerBottom_Delta div.ContentBoxBLCorner
{	
	background-image:url("../images/boxes/skins/delta/ContentBoxBL.png");	
}

div.ContentBoxContainerBottom_Delta div.ContentBoxBRCorner
{	
	background-image:url("../images/boxes/skins/delta/ContentBoxBR.png");	
}

div.ContentBoxBody_Delta
{	
	border:0 solid #0c870a; 
	border-width:0 1px; 
	padding: 5px 5px 5px 5px;	
}
div.ContentBoxContainerHeader_Delta span.ContentBoxHeaderText
{
	/* use defaults*/	
	color:#000000;	
	
}
div.RightNavigationBoxContent_Delta div.Header
{
	background-image: url(../images/boxes/skins/delta/ListBoxSmallTab.gif);
	background-repeat: no-repeat;
}
div.RightNavigationBoxContent_Delta div.Bottom
{		
	background-image: url(../images/boxes/skins/delta/ListBoxSmallBottom.gif);
	background-repeat: no-repeat;	
}
div.RightNavigationBoxBody_Delta
{	
	border:0 solid #12305C; 
	border-width:0 1px; 	
}
span.ContentBoxHeaderText_Delta
{
	color:#ffffff;
}
/*
	Skin - Delta - end
*/